<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="57dp"
    android:layout_height="48dp">

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="57dp"
        android:layout_height="48dp"
        android:gravity="center"
        android:textSize="@dimen/secondary_title_text_size"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="动态"
        tools:textColor="@color/text_secondary" />

    <View
        android:id="@+id/ovalHint"
        android:layout_width="6dp"
        android:layout_height="6dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="6dp"
        android:layout_marginRight="6dp"
        android:background="@drawable/oval_message_hint_bg"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:visibility="visible" />

    <TextView
        android:id="@+id/hintTv"
        android:layout_width="wrap_content"
        android:layout_height="16dp"
        android:layout_marginTop="4dp"
        android:background="@drawable/message_unread_hint"
        android:gravity="center"
        android:minWidth="16dp"
        android:paddingStart="5dp"
        android:paddingEnd="5dp"
        android:textColor="@color/white"
        android:textSize="@dimen/tag_text_size"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="99+" />

</androidx.constraintlayout.widget.ConstraintLayout>